.woocommerce ul.products li.product .button,
.woocommerce div.product form.cart .button {    
    display: inline-block !important;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    user-select: none !important;
    border: 1px solid transparent !important;
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out !important;
    
    
    -webkit-border-radius: 0  !important;
    border-radius: 0  !important;
    background-clip: padding-box !important;
    padding: 0 25px !important;
    font-size: inherit !important;
    font-family: "Lato" !important;
    background-color: transparent !important;
    color: #353d45 !important;
    border: 1px solid #353d45 !important;
    background-clip: initial !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-size: 11px !important;
    transition: all .2s ease-in-out !important;
    line-height: 45px !important;
    vertical-align: middle !important;
    letter-spacing: 3px !important;
 
}

.woocommerce ul.products li.product .button:hover,
.woocommerce div.product form.cart .button:hover {
    background-color: #353d45 !important;
    color: #fff !important;
}


.out-of-stock-message {
    padding: 0 25px;
    border: 1px solid #353d45;
    margin-top: 1em;
}
.out-of-stock-message span {
    display:block;
    
}

/* Related products heading */
.type-product section.related {
    clear:both;
}